Chat now with support
Chat with Support

Foglight 5.7.5 - System Requirements and Platform Support Guide

Supported platforms for the Cartridge for Operating Systems

NOTE: To deploy this cartridge on newer platforms through the browser interface, you may need to enable the Show Packages for All Platforms check box on the Agent Hosts or Agent Status dashboards, to show a package that is compatible with the platform.

The following table lists the platforms that are supported for the Cartridge for Operating Systems.

CentOS Linux®

5.x

IA-32

 

x86-64

HP-UX

11i v1

PA-RISC

11i v2

11i v3

PA-RISC

Itanium

 

IBM® AIX®

5.3

6.1

7.1

POWER

Microsoft® Windows®

Server 2003

IA-32

 

x86-64

Itanium

XP (SP3)

Vista (SP1 or above)

Server 2008

7 (Professional or above)

IA-32

 

x86-64

Server 2008 R2

x86-64

 

Novell® SUSE Linux® Enterprise Server

9

10

11

IA-32

 

x86-64

Oracle® Linux®

4.x

5.x

6.x

IA-32

 

x86-64

Oracle Solaris®

8

9

SPARC

10 (including Zones)1

x86-64

 

SPARC

Red Hat® Enterprise Linux®

AS/ES 4.x

AP/Server 5.x

6.x2

IA-32

 

x86-64


1

See the Software Support Guide on our support portal for important information on using Foglight in virtual environments.


2

On 64-bit installations of this platform, the 32-bit compatibility libraries must be manually installed in order for the Foglight agents to run. These libraries are provided with the OS distribution.


Validated web browsers

The Foglight user interface is designed to work with standards-compliant Web browsers. The following table lists the Web browsers that is tested and validated for use with this release of Foglight.

Internet Explorer® 11, Microsoft® Edge

(desktop and touch environments)

Microsoft Windows® 7, 8.1, and 10. Latest patch update available at March 2016.

Firefox®

45.0.1, 45.0.1 esr

Safari

(Mac OS X Mavericks, Yosemite, and El Capitan on IOS® 9.3)

9.1

ChromeTM

49.0.2623.87

End of support notice

Support for Microsoft® Internet Explorer® 8, 9, and 10 is discontinued as of this Foglight release.

Microsoft ended the support for these versions on January 12, 2016. For more information, visit https://support.microsoft.com/en-us/lifecycle?p1=13418.

What about other browsers?

The Foglight user interface also works on recent releases of other standards-compliant Web browsers. This cannot be guaranteed because they have not been tested. If you are using a different browser and encounter a rendering or navigation problem, we recommend trying one of the validated browsers to see if that resolves your issue. Quest will only provide support for browser issues that can be reproduced on a validated browser.

The validation testing criteria used by Quest’s Quality Assurance team is as follows:

Browsers are tested on applicable operating systems including Windows® Server 2008, Windows Server 2012, Windows Vista, Windows 7, Windows 8, Windows 10, Red Hat® Desktop Linux®, Novell® SuSE Linux Enterprise Desktop, and Mac OS® X.
Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating